@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	background-image:url("background.jpg");
	background-position: center;
}

body p {
	
	color: #000;
	line-height: 1.75em;
	margin-top: 20px;
	padding-bottom: 0px;
}

body p span {
	color: #000;
}


.container {
	margin: 20px auto;
	width: 862px;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: bold;
}

h1 {
	
    font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	color: #000;
	margin-bottom: 20px;

}

h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 35px;
	color: #000;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 10px;
}

h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	line-height: 1.5em;
	margin-top: 10px;
	color: #000;
}


a:link {
	color: #000;
	text-decoration: none;
}

a:hover, a:focus {
	color: #000;
}

.box {
	border: 1px solid #11689b;
	width: 250px;
	margin: auto;
	padding: 20px;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: bold;
}

.box {
	color: #3db5da;
}

.box:hover, .box:focus {
	background-color: #11689b;
}